@charset "UTF-8";

/***** 全ページ共通CSS *****/

/* base (reset)
---------------------------------------------------*/
body {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	padding: 0;
	font-weight: 400;
}

ul,
ol,
dl,
dt,
dd {
	margin: 0;
	padding: 0;
}

ol,
li {
	list-style: none;
}

img {
	border: none;
	line-height: 0;
	font-size: 0;
	vertical-align: middle;
	max-width:100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

/* ---------- */
a {
	margin: 0;
	padding: 0;
	font-size: inherit;
	background: transparent;
}

th,
td {
	font-style: normal;
	font-weight: normal;
	font-size: inherit;
	empty-cells: show;
}

input,
select {
	vertical-align: middle;
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	/*-webkit-appearance: none;*/
	border-radius: 0;
}

pre {
	white-space: -moz-pre-wrap;/* Mozilla */
	white-space: -pre-wrap;/* Opera 4-6 */
	white-space: -o-pre-wrap;/* Opera 7 */
	white-space: pre-wrap;/* CSS3 */
	word-wrap: break-word;/* IE 5.5+ */
}


/* Selected Text
---------------------------------------------------*/
::selection {
	background: #191919;
	/* Safari */
	color: #FFFFFF;
}


/* HTML
---------------------------------------------------*/
html {
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 62.5%;
}

body {
	background-color: #fff;
	position: relative;
	width: 100%;
	line-height: 1;
	color: #666;
	font-size: 1.6rem;
	font-size: 16px;
	font-family: 'ヒラギノ丸ゴ Pro W4','ヒラギノ丸ゴ Pro','Hiragino Maru Gothic Pro','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','HG丸ｺﾞｼｯｸM-PRO','HGMaruGothicMPRO', sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	background: #fff;
}

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}:before,
:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.spno {display:block;}
br.spno {display: inline;}
.pcno {display:none;}
br.pcno {display:none;}


/* 768px以下 */
@media screen and (min-width:1px) and (max-width: 768px) {
	body {
		background-color: #fff;
		min-width: auto;
		min-width: inherit;
		min-height: 100%;
		font-size: 24px;
		font-size: 2.4rem;
		-webkit-text-size-adjust: 100%;
	}

	.pcno {display: block;}
	br.pcno {display: inline;}
	.spno {display: none;}
	br.spno {display: none;}
}


/* link
---------------------------------------------------*/
a {
	text-decoration: none;
}
a:link,
a:visited,
a:active {
	color: #fff;
}
a:hover {
	color: #fff;
}
a.u {
	text-decoration: underline;
}
a,
a:hover,
.hover {
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.hover:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}


/* clearfix
---------------------------------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: '';
	clear: both;
	height: 0;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/**/
	height: auto;
	overflow: hidden;
	/**/
}
.clearfix {
	zoom: 1;
}


/* INPUT
---------------------------------------------------*/
input, button, select, textarea {
	font-family: inherit;
	font-size: 1em;
	color: inherit;
	margin: 0;
}

input, button {
	border: 0;
	line-height: normal;
	vertical-align: inherit;
	*vertical-align: middle;
}

input::-moz-focus-inner,
button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
	cursor: pointer;
	-webkit-appearance: button;
	*overflow: visible;
	border: 0;
	outline: none;
}

input[type="text"],
input[type="password"],
input[type="number"],
input[type="tel"],
input[type="email"],
textarea,
select {
	overflow : hidden;
	outline : none;
}

input:focus{ outline: 0 none black; }

/* ------ */
input[type="text"],
input[type="password"],
input[type="number"],
input[type="tel"],
input[type="email"],
textarea {
	font-size: 16px;
	border: 1px solid #999;
	vertical-align: middle;
	padding: 5px;
	line-height: 1.0em;
}
textarea {
	overflow: auto;
}

select {
	border: 1px solid #999;
	vertical-align: middle;
	padding: 5px;
	line-height: 1.0em;
}

.w100 {width: 100%;}
.w80 {width: 80%;}
.w60 {width: 60%;}
.w40 {width: 40%;}
.w20 {width: 20%;}


/** placeholder **/
.placeholder {color: #ccc; background: #fafafa;}
:placeholder-shown{color:#ccc; background: #fafafa;}
/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder{color:#ccc; background: #fafafa;}
/* Firefox 18- */
:-moz-placeholder{color:#ccc;opacity:1; background: #fafafa;}
/* Firefox 19+ */
::-moz-placeholder{color:#ccc;opacity:1; background: #fafafa;}
/* IE 10+ */
:-ms-input-placeholder{color:#ccc !important; background: #fafafa;}


/* 768px以下 */
@media screen and (min-width:1px) and (max-width: 768px) {
	input[type="text"],
	input[type="password"],
	input[type="number"],
	input[type="tel"],
	input[type="email"],
	textarea,
	select {
		/*font-size: 18px;*/
		font-size: 3.75vw;
	}
}

/* =.radio, .checkbox
-------------------------------------------------------------- */
input[type=radio], input[type=checkbox] {
  display: none;
}
.radio, .checkbox {
	position: relative;
	display: inline-block;
	color: #333;
	border-radius: 50%;
	margin: 0;
	padding: 0 0 0 2em;
	vertical-align: middle;
	cursor: pointer;
}
.radio:after, .checkbox:after {
	display: block;
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	width: 1.5em;
	height: 1.5em;
	background-color: #fff;
	border: 2px solid #f39800;
	-webkit-transition: border-color 0.5s linear;
	transition: border-color 0.5s linear;
	z-index: 10;
}
.radio:after {border-radius: 50%;}
.checkbox:after {border: 2px solid #333;}

.radio:before {
	display: block;
	position: absolute;
	content: '';
	top: 50%;
	left: 0.75em;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 0.75em;
	height: 0.75em;
	background-color: #f39800;
	border-radius: 50%;
	-webkit-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
	opacity: 0;
	filter: alpha(opacity=0);
	zoom:1;
	z-index: 20;
}
input[type=radio]:checked + .radio {
	color: #000;
}
input[type=radio]:checked + .radio:before {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
}

.checkbox:before {
	display: block;
	position: absolute;
	content: '';
	top: 40%;
	left: 0.75em;
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
	width: 0.4em;
	height: 0.8em;
	border-right: 2px solid #c75353;
	border-bottom: 2px solid #c75353;
	-webkit-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	opacity: 0;
	filter: alpha(opacity=0);
	zoom:1;
	z-index: 20;
}

input[type=checkbox]:checked + .checkbox:before {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
}

/* wrapper
---------------------------------------------------*/
#wrapper {
	background-color: #fff;
	margin: 0 auto;
	width: 100%;
}

/* Header
---------------------------------------------------*/

header {
	max-width: 100%;
	background-color: #009966;
}

#header-wrap {
	max-width: 1200px;
	font-size: 24px;
	margin: 0 auto;
	padding: 0.625em;
}

#logo {
	float: left;
}
#logo img {
	width: 183px;
}

#header-wrap > ul {
	float: right;
	color: #fff;
}
#header-wrap > ul li#contact {
	float: left;
	display: inline-block;
	width: 350px;
	font-size: 24px;
	border: 2px solid #fff;
	border-radius: 10px;
	padding: 13px;
	margin-right: 1em;
}
#header-wrap > ul li#contact p {
	position: relative;
	letter-spacing: 0.1em;
	font-weight: bold;
	margin-left: 80px;
}
#header-wrap > ul li#contact p::before {
	content: '';
	position: absolute;
	left: -80px;
	width: 64px;
	height: 47px;
	background: url(../images/icon_tel.png) no-repeat;
	background-size: cover;
}
#header-wrap > ul li#contact span {
	font-size: 16px;
}

#header-wrap > ul li#apply_btn {
	float: left;
	display: inline-block;
	width: 250px;
	margin-right: 10px;
}
#header-wrap > ul li#apply_btn a {
	display: block;
	letter-spacing: 0.1em;
	line-height: 1.1em;
	font-weight: bold;
	text-align: center;
	border-radius: 10px;
	border-right: 3px solid #cc6600;
	border-bottom: 6px solid #cc6600;
	border-left: 3px solid #cc6600;
	background-color: #f39800;
	padding: 10px;
}
#header-wrap > ul li#apply_btn a:hover {
	opacity: 0.8;
}
#header-wrap > ul li#apply_btn a:active {
	-ms-transform: translateY(6px);
	-webkit-transform: translateY(6px);
	transform: translateY(6px);
	margin-top: -1px;
	border-bottom: none;
	border-right: none;
	border-left: none;
}

/*sp_manu*/
#sp_menu {
	display: none;
}
#sp_menu_contents {
	display: none;
}

/* 768px以下 */
@media screen and (min-width:1px) and (max-width: 768px) {

	header {
		width: 100%;
		height: 18.75vw;
		margin: 0 auto;
	}

	#header-wrap {
		position: relative;
		max-width: none;
		padding: 0;
	}

	#logo {
		float: none;
		position: absolute;
		top: 3.125vw;
		left: 3.125vw;
	}
	#logo img {
		width: 37.5vw;
		background-size: cover;
	}

	/*sp_manu*/
	#sp_menu {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 28.125vw;
		height: 18.75vw;
		text-align: center;
		
		background-image: url('../images/icon_contact.png');
		background-repeat: no-repeat;
		background-position: center 3.125vw;
		background-size: 10.3125vw 9.375vw
	}
	#sp_menu span.menu-button {
		position: absolute;
		left: 0;
		bottom: 3.125vw;
		bottom: 1.5625vw;
		width: 100%;
		color: #fff;
		font-size: 3.125vw;
	}


	#gnavi {
		display: block;
		position: absolute;
		top: 18.75vw;
		left: 0;
		width: 100%;
		z-index: 10;
	}
	#sp_menu_contents {
		float: none;
	}
	#sp_menu_contents li {
		display: block;
		width: 100%;
		background-color: #fff;
		border-bottom: 1px solid #009966;
		padding: 3.125vw;
	}
	#sp_menu_contents li a{
		display: block;
		font-size: 3.75vw;
		letter-spacing: 0.1em;
		line-height: 1.5;
		color: #009966;
		text-align: center;
	}
}


/* Footer
---------------------------------------------------*/

#Footer {
	width: 100%;
	background-color: #009966;
	color: #fff;
	padding-top: 30px;
}

#Footer #f_nav {
	width: 100%;
	margin-bottom: 95px;
}

#Footer #f_nav ul {
	width: 100%;
	text-align: center;
}
#Footer #f_nav li {
	display: inline-block;
	margin-right: 50px;
}
#Footer #f_nav li:last-child {
	margin-right: 0;
}
#Footer #f_nav li a {
	position: relative;
	font-size: 16px;
	letter-spacing: 0.1em;
	padding-left: 2em;
}
#Footer #f_nav li a::before{
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	width: 1.2em;
	height: 1.2em;
	background-color: #fff;
}
#Footer #f_nav li a::after{
	position: absolute;
	content: '';
	top: 50%;
	left: 2px;
	width: 0.6em;
	height: 0.6em;
	border-top: 2px solid #009966;
	border-right: 2px solid #009966;
	-webkit-transform: translate(0, -50%) rotate(45deg);
	transform: translate(0, -50%) rotate(45deg)
}

#copy {
	width: 100%;
	font-size: 12px;
	text-align: center;
	letter-spacing: 0.1em;
	padding-bottom: 20px;
	margin: 0 auto;
}

/* 768px以下 */
@media screen and (min-width:1px) and (max-width: 768px) {

	#Footer {
		width: 100%;
		padding-top: 7.5vw;
	}

	#Footer #f_nav {
		width: 100%;
		margin-bottom: 10vw;
	}

	#Footer #f_nav ul {
		width: auto;
		text-align: left;
		margin: 0 10vw;
	}
	#Footer #f_nav li {
		display: block;
		margin-right: 0;
		padding-bottom: 3.75vw;
	}
	#Footer #f_nav li a {
		font-size: 3.125vw;
	}
	#Footer #f_nav li a::before{
		width: 4.6875vw;
		height: 4.6875vw;
	}
	#Footer #f_nav li a::after{
		left: 0.625vw;
		width: 2.5vw;
		height: 2.5vw;
	}

	#copy {
		font-size: 3.125vw;
		padding-bottom: 20px;
	}

}

/* main
---------------------------------------------------*/

#main {
	width: auto;
	min-height: calc(100vh - 173px); /* 画面高さ-フッターの高さ */
}

/* 768px以下 */
@media screen and (min-width:1px) and (max-width: 768px) {
	#main {
		width: 100%;
		margin: 0 auto;
	}
}

/* Common
---------------------------------------------------*/
/* 共通のパーツのみ記述する */

/*color*/
.red{
	color: #ff0000;
}
.green {
	color: #009966;
}
.orange {
	color: #f39800;
}

/* icon */
.required {
	font-size: 12px;
	line-height: 0.1em;
	background-color: #ff0000;
	color: #fff;
	border-radius: 0.5em;
	padding: 0.5em;
	margin-right: 1em;
}
/* 768px以下 */
@media screen and (min-width:1px) and (max-width: 768px) {

	/* icon */
	.required {
		font-size: 3.75vw;
		line-height: 0.1em;
		background-color: #ff0000;
		color: #fff;
		border-radius: 0.5em;
		padding: 0.5em;
		margin-right: 1em;
	}

}

/* stripe */
.stripe_1{
	background-color: #d6efdb;
	background:repeating-linear-gradient(90deg, #d6efdb 0, #d6efdb 10px, #def2e2 13px, #def2e2 15px);
}

.stripe_2{
	background-color: #fbeebe;
	background:repeating-linear-gradient(90deg, #fcf3d2 0, #fbeebe 3px, #fbeebe 13px, #fbeebe 15px);
}

/* 768px以下 */
@media screen and (min-width:1px) and (max-width: 768px) {

	/* stripe */
	.stripe_1{
		background:repeating-linear-gradient(90deg, #d6efdb 0, #d6efdb 1.5vw, #def2e2 2.1vw, #def2e2 2.5vw);
	}
	.stripe_2{
		background:repeating-linear-gradient(90deg, #fcf3d2 0, #fbeebe 1.5vw, #fbeebe 2.1vw, #fbeebe 2.5vw);
	}

}
